This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 567951 - Review Request: aduna-commons-xml - Extensions to the Java XML functionality
Review Request: aduna-commons-xml - Extensions to the Java XML functionality
Status: CLOSED DEFERRED
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On: 563479
Blocks: FE-DEADREVIEW
  Show dependency treegraph
 
Reported: 2010-02-24 07:28 EST by Mary Ellen Foster
Modified: 2010-12-17 10:21 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-04 04:55:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Mary Ellen Foster 2010-02-24 07:28:13 EST
Spec URL: http://www.macs.hw.ac.uk/~mef3/soprano-sesame/aduna-commons-xml.spec
SRPM URL: http://www.macs.hw.ac.uk/~mef3/soprano-sesame/aduna-commons-xml-2.6.0-1.fc12.src.rpm

Description: Extensions to the Java XML functionality
Comment 1 Alexander Kurtakov 2010-12-04 04:55:45 EST
Mary, I'm closing all the aduna reviews.
Please reopen when/if you decide that they are needed by something and you
update them to current guidelines.

Note You need to log in before you can comment on or make changes to this bug.